Facebook chat. Error: Not Authorized

RESOLVED WORKSFORME

Status

Chat Core
General
RESOLVED WORKSFORME
5 years ago
5 years ago

People

(Reporter: Instantbot, Unassigned)

Tracking

trunk
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

5 years ago
*** Original post on bio 357 by patrickjdempsey <pjdkrunkt AT lycos.com> at 2010-03-08 16:40:00 UTC ***

I'm using the nightly build, 0.2b2pre with the new built-in Facebook account.

After I finally figured out how to bypass the XMPP ID error by getting a Facebook "username"... personalized url via http://www.facebook.com/username/, I still cannot connect to FB chat.  The port is set to 5222 and all other settings are default.
(Reporter)

Comment 1

5 years ago
*** Original post on bio 357 by patrickjdempsey <pjdkrunkt AT lycos.com> at 2010-03-08 16:50:12 UTC ***

Ahh... sorry guys, got it working... I went to this page:

http://www.facebook.com/sitetour/chat.php

Logged out, and logged back in, and then added:  

Connect Server: chat.facebook.com
(Reporter)

Comment 2

5 years ago
*** Original change on bio 357 by pjdkrunkt AT lycos.com at 2010-03-10 22:37:33 UTC was without comment, so any subsequent comment numbers will be shifted ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
*** Original post on bio 357 at 2011-04-13 16:07:25 UTC ***

Cleaning up some old bugs, no changes to Instantbird so WORKSFORME.
Resolution: FIXED → WORKSFORME
You need to log in before you can comment on or make changes to this bug.